Bug 178736 - Installer Stage: New Feature Request
Installer Stage: New Feature Request
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-23 16:13 EST by Bill Jones
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-28 00:37:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Jones 2006-01-23 16:13:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
I would like the inclusion of the gpm binary (console mouse) -- so that the text cut-n-paste function more appropriately during the installation phase.

Thx/Sx =)

Version-Release number of selected component (if applicable):
GPM (Console Mouse)

How reproducible:
Always

Steps to Reproduce:
1.  It's a wish =)
2.
3.
  

Actual Results:  No way to copy and paste console messages...

Expected Results:  I would like a console mouse to play with during installation =)

Additional info:

(I know, it's a crazy request ... I'm crazy. =)
Comment 1 Jeremy Katz 2006-01-28 00:37:20 EST
gpm just adds another dependency and another thing to break.  Plus, it would
increase the memory footprint if we add more to the second stage images.

Note You need to log in before you can comment on or make changes to this bug.